.request-banner {
  background-color: #75c9df;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-top: 30px;
  margin-bottom: 10px; }
  @media (max-width: 400px) {
    .request-banner {
      display: block;
      margin-top: 10px;
      margin-bottom: 0; } }
  .request-banner .icon {
    max-width: 60px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #002554;
    color: #ffffff;
    text-align: center;
    padding: 10px; }
    @media (max-width: 400px) {
      .request-banner .icon {
        max-width: none;
        display: block;
        text-align: left;
        padding: 10px 20px; } }
    .request-banner .icon [class*="fa"] {
      margin: auto; }
  .request-banner .content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 35px 30px;
    color: #002554;
    font-size: 14px;
    line-height: 20px; }
    @media (max-width: 991px) {
      .request-banner .content {
        display: block; } }
    @media (max-width: 400px) {
      .request-banner .content {
        padding: 20px; } }
    .request-banner .content .text {
      max-width: 700px; }
    .request-banner .content h2 {
      color: #002554;
      font-size: 18px;
      line-height: 30px;
      text-transform: none;
      margin: 0 0 10px; }
    .request-banner .content p {
      margin: 10px 0 0; }
    .request-banner .content .action {
      padding: 13px 25px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      @media (max-width: 991px) {
        .request-banner .content .action {
          display: block;
          padding: 0;
          margin: 25px 0 0; } }
      .request-banner .content .action .btn {
        display: block;
        margin: auto;
        font-weight: 700;
        font-size: 14px;
        line-height: 30px;
        padding: 12px;
        text-align: center;
        min-width: 200px; }
        @media (max-width: 991px) {
          .request-banner .content .action .btn {
            display: inline-block; } }
        @media (max-width: 400px) {
          .request-banner .content .action .btn {
            display: block; } }
        .request-banner .content .action .btn:hover {
          background-color: #ffffff;
          color: #002554; }

.request-form {
  max-width: 960px;
  margin: 12px auto 40px;
  -webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.1); }
  .request-form .banner {
    padding: 60px 20px 0;
    max-width: 600px;
    margin: 0 auto; }
    .request-form .banner .h2-em {
      font-size: 25px;
      line-height: 30px;
      color: #20282b;
      letter-spacing: 0;
      margin: 0 auto 40px; }
    .request-form .banner p {
      margin: 15px 0 0; }
  .request-form .content {
    background-color: #ffffff;
    padding: 20px 0 40px;
    font-size: 16px;
    line-height: 23px; }
    .request-form .content p {
      margin: 0 0 30px; }
    .request-form .content .text {
      padding: 20px 20px 0;
      max-width: 600px;
      margin: 0 auto; }
    .request-form .content .form-fields {
      padding: 0 20px;
      max-width: 600px;
      margin: 0 auto; }
      .request-form .content .form-fields .row {
        margin: 0 -10px; }
        .request-form .content .form-fields .row [class^="col"] {
          padding: 0 10px; }
      .request-form .content .form-fields .form-group {
        margin: 0 0 20px; }
    .request-form .content .action {
      padding: 10px 20px 0;
      max-width: 600px;
      margin: 0 auto;
      text-align: center; }
      .request-form .content .action p {
        margin: 30px 0 0; }
        .request-form .content .action p a {
          font-weight: 600;
          text-decoration: underline; }
          .request-form .content .action p a:hover {
            text-decoration: none; }
      .request-form .content .action .btn {
        display: inline-block;
        font-weight: 700;
        font-size: 14px;
        line-height: 30px;
        padding: 12px 37px;
        text-align: center; }
        @media (max-width: 991px) {
          .request-form .content .action .btn {
            display: inline-block; } }
        @media (max-width: 400px) {
          .request-form .content .action .btn {
            display: block;
            width: 100%;
            white-space: normal; } }

.pristine-error {
  color: #f44336;
  display: block;
  margin: 5px 0 0;
  font-size: 14px;
  line-height: 1.2em; }

.form-group.has-danger input, .form-group.has-danger select, .form-group.has-danger textarea {
  border-color: #f44336; }
